
QGIS Application - Bug report #17438

Raster Clipping working very slow

2017-11-09 09:32 PM - Kirthiga SM

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GDAL

Affected QGIS version:2.6.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25335

Description

I have tried to clip a raster (covering very small area) in QGIS used Raster --> Clipper. It takes huge time to complete on my machine

while it completes in no time in another machine (same data). My processor is superior to another machine.

History

#1 - 2017-11-10 08:07 AM - Alexander Bruy

- Status changed from Open to Feedback

QGIS uses GDAL tools for raster operations. Please try to clip same raster in command line and see if it takes the same time.

#2 - 2017-11-13 10:46 AM - Giovanni Manghi

Also 2.6.1 is a really old release and the suggested way to run the (qgis native, or gdal) tools is now using the Processing tooldbox.

#3 - 2018-01-17 07:18 PM - Alexander Bruy

- Status changed from Feedback to Closed

Closed for the lack of feedback. Please reopen if necessary.

#4 - 2018-02-22 11:17 AM - Giovanni Manghi

- Resolution set to not reproducable
